=== debian/control ===
Source: node-concat-with-sourcemaps
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , node-source-map (>= 0.5.1)
Standards-Version: 3.9.8
Homepage: http://github.com/floridoo/concat-with-sourcemaps
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-concat-with-sourcemaps.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-concat-with-sourcemaps.git

Package: node-concat-with-sourcemaps
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-source-map (>= 0.5.1)
Description: concatenate files and generate source maps
 Concatenate file contents with a custom separator and generate a source map.
 .
 This library is a build dependency of gulp-concat, concatenation support for
 gulp.
 .
 Node.js is an event-based server-side JavaScript engine.
