=== debian/tests/control ===
Tests: require
Depends: node-concat-with-sourcemaps

Test-Command: tape test/*.js
Depends: @, node-tape
