## node-concat-with-sourcemaps 1.0.7

=== debian/changelog ===
node-concat-with-sourcemaps (1.0.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-concat-with-sourcemaps: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 14:54:00 +0000

node-concat-with-sourcemaps (1.0.7-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Fri, 20 Aug 2021 21:37:34 +0200

node-concat-with-sourcemaps (1.0.7-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Update homepage
  * Use pkg-js-tools auto test & install
  * New upstream version 1.0.7
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Drop patch now included in upstream

 -- Xavier Guimard <yadd@debian.org>  Sat, 22 Feb 2020 08:53:21 +0100

node-concat-with-sourcemaps (1.0.4-2) unstable; urgency=medium

  * Team upload
  * Patch for source-map 0.6 compat (Closes: #877538)
  * Update node-source-map dependency >= 0.6.1
  * Section: javascript
  * Standards-Version: 4.1.2

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Dec 2017 23:40:01 +0100
