=== debian/control ===
Source: node-concat-with-sourcemaps
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , node-source-map (>= 0.6.1)
 , node-tape
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-concat-with-sourcemaps
Vcs-Git: https://salsa.debian.org/js-team/node-concat-with-sourcemaps.git
Homepage: https://github.com/floridoo/concat-with-sourcemaps
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-concat-with-sourcemaps
Architecture: all
Depends: ${misc:Depends}
 , node-source-map (>= 0.6.1)
 , nodejs:any
Description: concatenate files and generate source maps
 Concatenate file contents with a custom separator and generate a source map.
 .
 This library is a build dependency of gulp-concat, concatenation support for
 gulp.
 .
 Node.js is an event-based server-side JavaScript engine.
