=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-concat-with-sourcemaps-$1.tar.gz/ \
 https://github.com/floridoo/concat-with-sourcemaps/tags .*/archive/.*/v?([\d\.]+).tar.gz
